<TEI.2 id="jrc32006D0934-pt" n="32006D0934" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006D0934 Portuguese</title>
        <title>2006/934/CE: Decis%atilde%o da Comiss%atilde%o, de 14 de Dezembro de 2006 , relativa ao prosseguimento, em 2007, dos ensaios e testes comparativos comunit%aacute%rios, iniciados em 2005, de sementes e materiais de propaga%ccedil%%atilde%o de Asparagus officinalis L. ao abrigo da Directiva 2002/55/CE do Conselho   (Texto relevante para efeitos do EEE)</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0934&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0934&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4081</classCode>
        <classCode scheme="eurovoc">1602</classCode>
        <classCode scheme="eurovoc">191</classCode>
        <classCode scheme="eurovoc">867</classCode>
        <classCode scheme="eurovoc">6269</classCode>
        <classCode scheme="eurovoc">3409</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2006/934/CE: Decis%atilde%o da Comiss%atilde%o, de 14 de Dezembro de 2006 , relativa ao prosseguimento, em 2007, dos ensaios e testes comparativos comunit%aacute%rios, iniciados em 2005, de sementes e materiais de propaga%ccedil%%atilde%o de Asparagus officinalis L. ao abrigo da Directiva 2002/55/CE do Conselho (Texto relevante para efeitos do EEE)</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 14 de Dezembro de 2006</p>
        <p n="4">relativa ao prosseguimento, em 2007, dos ensaios e testes comparativos comunitários, iniciados em 2005, de sementes e materiais de propagação de Asparagus officinalis L. ao abrigo da Directiva 2002/55/CE do Conselho</p>
        <p n="5">(Texto relevante para efeitos do EEE)</p>
        <p n="6">(2006/934/CE)</p>
        <p n="7">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="8">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="9">Tendo em conta a Directiva 2002/55/CE do Conselho, de 13 de Junho de 2002, respeitante à comercialização de sementes de produtos hortícolas [1],</p>
        <p n="10">Tendo em conta a Decisão 2005/5/CE da Comissão, de 27 de Dezembro de 2004, que estabelece as disposições relativas aos ensaios e testes comparativos comunitários de sementes e materiais de propagação de certas plantas de espécies agrícolas, de produtos hortícolas e de vinha, ao abrigo das Directivas 66/401/CEE, 66/402/CEE, 68/193/CEE, 92/33/CEE, 2002/54/CE, 2002/55/CE, 2002/56/CE e 2002/57/CE do Conselho, para os anos 2005 a 2009 [2], nomeadamente o artigo 3.o,</p>
        <p n="11">Considerando o seguinte:</p>
        <p n="12">(1) A Decisão 2005/5/CE estabelece as disposições relativas aos ensaios e testes comparativos a efectuar ao abrigo da Directiva 2002/55/CE do Conselho, no que respeita a Asparagus officinalis L., entre 2005 e 2009.</p>
        <p n="13">(2) Os ensaios e testes efectuados em 2005 e 2006 devem prosseguir em 2007,</p>
        <p n="14">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="15">Artigo único</p>
        <p n="16">Os ensaios e testes comparativos comunitários, iniciados em 2005, de sementes e materiais de propagação de Asparagus officinalis L. prosseguirão em 2007, em conformidade com a Decisão 2005/5/CE.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas, em 14 de Dezembro de 2006.</p>
        <p n="18">Pela Comissão</p>
        <p n="19">Markos Kyprianou</p>
        <p n="20">Membro da Comissão</p>
        <p n="21">[1] JO L 193 de 20.7.2002, p. 33. Directiva com a última redacção que lhe foi dada pela Directiva 2004/117/CE.</p>
        <p n="22">[2] JO L 2 de 5.1.2005, p. 12.</p>
        <p n="23">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
